1747788554910
6854,2.20.1
20880,2.20.1
25,2.17.1
10421,2.17.1
2312,2.19.0
17416,2.17.1
11280,2.20.1
18145,2.17.1
5174,2.19.0
10698,2.19.0
16625,2.17.1
16945,2.17.0
2596,2.17.1
22579,2.17.1
1330,2.17.1
6087,2.17.1
2935,2.8.2
18025,2.19.0
3403,2.19.0
14725,2.17.1
21184,2.8.2
14425,2.17.1
8041,2.20.1
448,2.17.1
15581,2.17.1
8808,2.8.2
12722,2.19.0
12966,2.17.1
2561,2.19.0
17744,2.19.0
21966,2.17.1
1864,2.17.1
21771,2.17.1
23282,2.20.1
16987,2.17.1
13408,2.17.1
17494,2.8.2
8728,2.17.1
11033,2.17.1
7916,2.20.1
15188,2.17.1
14816,2.17.1
13478,2.17.1
862,2.20.1
5509,2.17.1
1656,2.20.1
15154,2.20.1
7539,2.19.0
10902,2.8.2
16637,2.20.1
9705,2.19.0
14047,2.17.1
21137,2.20.1
18818,2.17.1
13427,2.17.1
443,2.8.2
16192,2.17.1
4350,2.20.1
9391,2.20.1
9393,2.17.1
15046,2.17.1
12689,2.17.1
14432,2.17.1
107,2.8.2
11695,2.20.1
21243,2.15.0
8569,2.19.0
17776,2.8.2
12152,2.19.0
21933,2.8.2
21928,2.8.2
21940,2.8.2
11076,2.20.1
13448,2.19.0
20504,2.17.1
21903,2.8.2
20531,2.20.1
3647,2.17.1
14072,2.17.1
19732,2.17.1
22346,2.8.2
2774,2.19.0
11084,2.17.1
12438,2.17.1
23366,2.19.0
6618,2.17.1
13461,2.17.1
5569,2.19.0
7263,2.17.1
11723,2.19.0
5571,2.19.0
12443,2.8.2
18211,2.8.2
3940,2.19.0
11371,2.20.1
6576,2.8.2
19746,2.19.0
10451,2.19.0
14616,2.19.0
18171,2.17.1
10767,2.19.0
15224,2.17.1
10118,2.17.1
12149,2.19.0
12840,2.17.1
641,2.8.2
1635,2.8.2
16427,2.17.1
14190,2.17.1
19809,2.17.1
973,2.17.1
4416,2.17.1
18106,2.17.1
3696,2.17.1
13529,2.19.0
7238,2.17.1
3883,2.19.0
22672,2.8.2
13101,2.20.1
1290,2.17.1
20163,2.19.0
20234,2.17.1
2719,2.8.2
3009,2.8.2
5473,2.8.2
11091,2.8.2
3019,2.19.0
21918,2.8.2
2063,2.19.0
16,2.8.2
629,2.20.1
5671,2.17.1
7689,2.17.1
13814,2.17.1
574,2.17.1
20773,2.8.2
18491,2.8.2
14279,2.19.0
20972,2.8.2
12528,2.20.1
21124,2.19.0
14576,2.17.1
18288,2.17.1
7762,2.20.1
8133,2.17.1
14577,2.8.2
7308,2.17.1
2118,2.17.1
13924,2.17.1
18881,2.17.1
1097,2.17.1
9523,2.8.2
3134,2.19.0
8890,2.20.1
21715,2.17.1
9864,2.19.0
12542,2.20.1
1821,2.17.1
10831,2.20.1
18206,2.17.1
22747,2.17.1
18209,2.17.1
18205,2.17.1
3719,2.19.0
19480,2.17.1
17238,2.17.1
20399,2.17.1
11467,2.20.1
20253,2.17.1
3156,2.8.2
7333,2.17.1
11828,2.17.1
22059,2.8.2
4116,2.19.0
6343,2.17.1
5775,2.20.1
20990,2.19.0
6341,2.17.1
269,2.17.1
656,2.19.0
666,2.19.0
3194,2.19.0
12543,2.17.1
11887,2.20.1
15387,2.17.1
668,2.19.0
670,2.19.0
671,2.19.0
9871,2.19.0
7200,2.17.1
18312,2.17.1
11138,2.8.2
4084,2.17.1
20296,2.17.1
10871,2.19.0
2981,2.15.0
13904,2.19.0
688,2.19.0
9546,2.20.1
1466,2.17.1
20257,2.17.1
14618,2.20.1
6329,2.19.0
22006,2.19.0
14359,2.17.1
21803,2.17.1
20419,2.17.1
7097,2.17.1
11196,2.8.2
12741,2.8.2
11238,2.17.1
17724,2.17.1
19988,2.8.2
10899,2.20.1
16219,2.17.1
21440,2.17.1
13273,2.19.0
4550,2.20.1
5433,2.19.0
11215,2.19.0
12583,2.19.0
1574,2.19.0
10589,2.19.0
761,2.17.1
6363,2.17.1
8901,2.17.1
9272,2.20.1
7074,2.17.1
18826,2.19.0
7784,2.17.1
7937,2.8.2
1509,2.20.1
8930,2.17.1
6732,2.20.1
20766,2.17.1
7480,2.17.1
11271,2.17.1
23283,2.17.1
7513,2.17.1
20417,2.17.1
15908,2.17.1
20371,2.8.2
21846,2.19.0
15947,2.19.0
17710,2.17.1
10925,2.20.1
11578,2.19.0
5050,2.20.1
17422,2.19.0
5356,2.8.2
18852,2.17.1
2237,2.17.1
13378,2.17.1
16939,2.17.1
8264,2.20.1
10261,2.20.1
22877,2.20.1
13329,2.19.0
17984,2.19.0
2167,2.17.1
7116,2.17.1
23521,2.8.2
8958,2.17.1
13672,2.17.1
13632,2.19.0
10843,2.17.1
7890,2.8.2
411,2.17.1
21064,2.19.0
17189,2.17.1
11259,2.19.0
20832,2.20.1
20034,2.19.0
